/*
 * No-copyright
 * A table of numbers, generated by a script, is supposedly not copyrightable.
 */

#define SOCEPERM		10001
#define SOCENOENT		10002
#define SOCESRCH		10003
#define SOCEINTR		10004
#define SOCEIO			10005
#define SOCENXIO		10006
#define SOCE2BIG		10007
#define SOCENOEXEC		10008
#define SOCEBADF		10009
#define SOCECHILD		10010
#define SOCEDEADLK		10011
#define SOCENOMEM		10012
#define SOCEACCES		10013
#define SOCEFAULT		10014
#define SOCENOTBLK		10015
#define SOCEBUSY		10016
#define SOCEEXIST		10017
#define SOCEXDEV		10018
#define SOCENODEV		10019
#define SOCENOTDIR		10020
#define SOCEISDIR		10021
#define SOCEINVAL		10022
#define SOCENFILE		10023
#define SOCEMFILE		10024
#define SOCENOTTY		10025
#define SOCETXTBSY		10026
#define SOCEFBIG		10027
#define SOCENOSPC		10028
#define SOCESPIPE		10029
#define SOCEROFS		10030
#define SOCEMLINK		10031
#define SOCEPIPE		10032
#define SOCEDOM			10033
#define SOCERANGE		10034
#define SOCEAGAIN		10035
#define SOCEINPROGRESS		10036
#define SOCEALREADY		10037
#define SOCENOTSOCK		10038
#define SOCEDESTADDRREQ		10039
#define SOCEMSGSIZE		10040
#define SOCEPROTOTYPE		10041
#define SOCENOPROTOOPT		10042
#define SOCEPROTONOSUPPORT	10043
#define SOCESOCKTNOSUPPORT	10044
#define SOCEOPNOTSUPP		10045
#define SOCEPFNOSUPPORT		10046
#define SOCEAFNOSUPPORT		10047
#define SOCEADDRINUSE		10048
#define SOCEADDRNOTAVAIL	10049
#define SOCENETDOWN		10050
#define SOCENETUNREACH		10051
#define SOCENETRESET		10052
#define SOCECONNABORTED		10053
#define SOCECONNRESET		10054
#define SOCENOBUFS		10055
#define SOCEISCONN		10056
#define SOCENOTCONN		10057
#define SOCESHUTDOWN		10058
#define SOCETOOMANYREFS		10059
#define SOCETIMEDOUT		10060
#define SOCECONNREFUSED		10061
#define SOCELOOP		10062
#define SOCENAMETOOLONG		10063
#define SOCEHOSTDOWN		10064
#define SOCEHOSTUNREACH		10065
#define SOCENOTEMPTY		10066
#define SOCEPROCLIM		10067
#define SOCEUSERS		10068
#define SOCEDQUOT		10069
#define SOCESTALE		10070
#define SOCEREMOTE		10071
#define SOCEBADRPC		10072
#define SOCERPCMISMATCH		10073
#define SOCEPROGUNAVAIL		10074
#define SOCEPROGMISMATCH	10075
#define SOCEPROCUNAVAIL		10076
#define SOCENOLCK		10077
#define SOCENOSYS		10078
#define SOCEFTYPE		10079
#define SOCEAUTH		10080
#define SOCENEEDAUTH		10081
#define SOCEOS2ERR		10100
#define SOCELAST		10100
